[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVDataEvent

Specifies an event handler signalled to get the arbitrary data for an item on a list view control.

## Declaration

Source position: comctrls.pp line 1321

`type TLVDataEvent = TLVDeletedEvent;`

## Description

TLVDataEvent is an alias to the TLVDeletedEvent type, and uses the same arguments. TLVDataEvent is the type used to implement the OnData event handler in TCustomListView.

## See also

TLVDeletedEvent |  | Specifies an event handler signalled when a list view item is deleted.
TCustomListView.OnData |  | Event handler signalled to the value(s) for a list item when OwnerData (virtual mode) has been enabled.
TCustomListView.OwnerData |  | Enables or disables owner data (virtual) mode for the list view control.